parent.ssLoad( 0,"網站報表");
parent.ssLoad( 1,"流量");
parent.ssLoad( 2,"快照圖");
parent.ssLoad( 3,"每時座標圖");
parent.ssLoad( 4,"每日座標圖");
parent.ssLoad( 5,"每月座標圖");
parent.ssLoad( 6,"網頁");
parent.ssLoad( 7,"熱門網頁");
parent.ssLoad( 8,"分類索引圖表");
parent.ssLoad( 9,"文件類型");
parent.ssLoad(10,"狀態/錯誤");
parent.ssLoad(11,"引介");
parent.ssLoad(12,"熱門引介");
parent.ssLoad(13,"熱門關鍵字");
parent.ssLoad(14,"引介圖表 ");
parent.ssLoad(15,"關鍵字圖表  ");
parent.ssLoad(16,"搜尋引擎");
parent.ssLoad(17,"網域");
parent.ssLoad(18,"熱門網域");
parent.ssLoad(19,"網域圖表");
parent.ssLoad(20,"熱門國別");
parent.ssLoad(21,"熱門網際網路服務業者");
parent.ssLoad(22,"瀏覽器");
parent.ssLoad(23,"瀏覽器圖表");
parent.ssLoad(24,"平台圖表  ");
parent.ssLoad(25,"熱門組合");
parent.ssLoad(26,"追蹤");
parent.ssLoad(27,"熱門進站");
parent.ssLoad(28,"熱門離站");
parent.ssLoad(29,"點選動線");
parent.ssLoad(30,"造訪深度");
parent.ssLoad(31,"電子商務");
parent.ssLoad(32,"總數");
parent.ssLoad(33,"熱門產品");
parent.ssLoad(34,"產品圖表");
parent.ssLoad(35,"地區");
parent.ssLoad(36,"日期區段");
parent.ssLoad(37,"日");
parent.ssLoad(38,"週");
parent.ssLoad(39,"月");
parent.ssLoad(40,"年");
parent.ssLoad(41,"輸入時段");
parent.ssLoad(42,"控制");
parent.ssLoad(43,"喜好");
parent.ssLoad(44,"匯出數據");
parent.ssLoad(45,"逆轉");
parent.ssLoad(46,"說明");
parent.ssLoad(47,"摘要");
parent.ssLoad(48,"每日平均");
parent.ssLoad(49,"改變");
parent.ssLoad(50,"使用者名稱");
parent.ssLoad(51,"訪客");
parent.ssLoad(52,"網頁瀏覽");
parent.ssLoad(53,"觸擊次數");
parent.ssLoad(54,"位元");
parent.ssLoad(55,"時間");
parent.ssLoad(56,"金額");
parent.ssLoad(57,"總數");
parent.ssLoad(58,"每位訪客");
parent.ssLoad(59,"報表");
parent.ssLoad(60,"檢視者");
parent.ssLoad(61,"網站報表主");
parent.ssLoad(62,"顯示");
parent.ssLoad(63,"前一頁");
parent.ssLoad(64,"百分比");
parent.ssLoad(65,"下一頁");
parent.ssLoad(66,"說明資訊");
parent.ssLoad(67,"<B>!未領執照:</B> 本項報表功能需申請Urchin執照。以網域為基準的個別網站執照可以在線上以199美金購買。要為本網站申請執照並啟動所有報表，請按 <A CLASS=normal HREF=\"javascript:parent.getLicense();\">這裡</A>.");
parent.ssLoad(68,"報表停用");
parent.ssLoad(69,"的");

parent.ssLoad(70,"快照圖：能使您迅速瀏覽貴網站最新的活動概況。長條圖的單位預設為訪客，亦可切換到網頁瀏覽、觸擊次數或位元傳輸（頻寬）。如果您已安裝e-Urchin的電子商務模組，本圖也會顯示一個金額標籤，使您能從本表及其他大部分報表檢視在貴網站實際消費的金額。<P>洽詢詳情, <A CLASS=normal TARGET=_blank HREF=\"http://www.urchin.com/help/en30/201.html\">請按這裡</A>.");

parent.ssLoad(71,"摘要：以簡化的數字表顯示貴網站在最新日期區段的流量，其中包括總數、平均值，以及每位訪客的平均值。小秘訣：要以本數據與其他時段相比，請打開一個新的瀏覽視窗，移至您的報表，輸入一個新的日期區段。<P>洽詢詳情, <A CLASS=normal TARGET=_blank HREF=\"http://www.urchin.com/help/en30/202.html\">請按這裡</A>.");

parent.ssLoad(72,"每時座標圖：顯示一天之內每小時造訪貴網站的流量，報告訪客在一整個月的活動。長條圖的單位亦可切換到網頁瀏覽、觸擊次數或位元傳輸（頻寬）。<P>洽詢詳情, <A CLASS=normal TARGET=_blank HREF=\"http://www.urchin.com/help/en30/203.html\">請按這裡</A>.");

parent.ssLoad(73,"每日座標圖：顯示在某區段中每日造訪貴網站的流量。可用日期區段功能指明另一段特定時間。長條圖的單位預設為訪客，亦可切換到網頁瀏覽、觸擊次數或位元傳輸（頻寬）。<P>洽詢詳情, <A CLASS=normal TARGET=_blank HREF=\"http://www.urchin.com/help/en30/204.html\">請按這裡</A>.");

parent.ssLoad(74,"每月座標圖：顯示在過去十二個月來每個月的網站流量。如果貴網站開張不滿十二個月，則亦可用數據顯示。長條圖的單位預設為訪客，也可以切換到網頁瀏覽、觸擊次數或位元傳輸（頻寬）。<P>洽詢詳情, <A CLASS=normal TARGET=_blank HREF=\"http://www.urchin.com/help/en30/205.html\">請按這裡</A>.");

parent.ssLoad(75,"熱門網頁：顯示貴網站最熱門的十大網頁，並以圖表顯示各網頁的相對百分比。本報表顯示的網頁數目可以由：顯示的數值更改。<P>洽詢詳情, <A CLASS=normal TARGET=_blank HREF=\"http://www.urchin.com/help/en30/206.html\">請按這裡</A>.");

parent.ssLoad(76,"分類索引圖表：列舉貴網站的各項分類索引（有時稱為檔案夾）以及其中被存取的網頁。要察看這些網頁，只要點選各項目旁邊的小箭頭，選單就會打開。本報表顯示的目錄數目可以由：顯示的數值更改。<P>洽詢詳情, <A CLASS=normal TARGET=_blank HREF=\"http://www.urchin.com/help/en30/207.html\">請按這裡</A>.");

parent.ssLoad(77,"文件類型：顯示貴網站有哪些文件被存取，如GIF圖像、HTML文件，或CGI文本。若把觸擊次數（伺服器要求）與位元相比，將可檢視哪些類型的文件使用最多的網路資源。本報表顯示的文件類型數目可以由：顯示的數值更改。<P>洽詢詳情, <A CLASS=normal TARGET=_blank HREF=\"http://www.urchin.com/help/en30/208.html\">請按這裡</A>.");

parent.ssLoad(78,"狀態/錯誤：顯示每個反應的狀態代碼。400s代表「無法找到文件」等錯誤。點選小箭頭察看錯誤的更多細節。<P>洽詢詳情, <A CLASS=normal TARGET=_blank HREF=\"http://www.urchin.com/help/en30/1204.html\">請按這裡</A>.");

parent.ssLoad(79,"熱門引介：列舉與貴網站相連的網頁中實際被點選的網址（URL）。這可能包括搜尋引擎及其他分類索引網站。本報表顯示的引介數目可以由：顯示的數值更改。<P>洽詢詳情, <A CLASS=normal TARGET=_blank HREF=\"http://www.urchin.com/help/en30/209.html\">請按這裡</A>.");

parent.ssLoad(80,"熱門關鍵字：列舉訪客在搜尋引擎中尋找貴網站時實際鍵入的關鍵字。本報表有助於評估預期引導訪客進入貴網站的關鍵字是否具有實質效果。<P>洽詢詳情, <A CLASS=normal TARGET=_blank HREF=\"http://www.urchin.com/help/en30/211.html\">請按這裡</A>.");

parent.ssLoad(81,"引介圖表：列舉帶領訪客進入貴網站的熱門網域。點選各項目旁邊的藍色小箭頭，就可以檢視訪客點選鏈結所在的實際網頁。<P>洽詢詳情, <A CLASS=normal TARGET=_blank HREF=\"http://www.urchin.com/help/en30/210.html\">請按這裡</A>.");

parent.ssLoad(82,"關鍵字圖表：這份非常有用的報表列舉訪客尋找貴網站所使用的搜尋引擎。只要點選各項目旁邊的小箭頭，就可以看到在特定搜尋引擎中成功尋獲貴網站的關鍵字。要改變本報表顯示的項目數，更改\"：顯示\"欄的數值並按下鍵盤上的輸入鍵即可。本報表可以在訪客、網頁瀏覽、觸擊次數或位元傳輸（頻寬）以及時間之間切換。<P>洽詢詳情, <A CLASS=normal TARGET=_blank HREF=\"http://www.urchin.com/help/en30/212.html\">請按這裡</A>.");

parent.ssLoad(83,"搜尋引擎：列舉訪客成功找到貴網站所利用的搜尋引擎。點選各項目旁邊的藍色小箭頭，就能看到訪客鍵入的實際關鍵字。對於站長，這是Urchin最有用的報表之一，能清楚顯示貴網站在搜尋引擎的登錄情況，以及何種關鍵字帶來貴網站的流量。如果您最近剛登錄或是改變網站內容，這項指標很有利用價值。<P>洽詢詳情, <A CLASS=normal TARGET=_blank HREF=\"http://www.urchin.com/help/en30/212.html\">請按這裡</A>.");

parent.ssLoad(84,"熱門網域：這份實用的報表顯示貴網站的訪客來自哪些網路。Urchin可以理解大部分網路，但是總有一些無法理解，這意指那些網路無法辨識。本項功能非常有助於量身打造貴網站，因為有些訪客可能使用功能不同的瀏覽器。<P>洽詢詳情, <A CLASS=normal TARGET=_blank HREF=\"http://www.urchin.com/help/en30/213.html\">請按這裡</A>.");

parent.ssLoad(85,"網域圖表：列舉貴網站的訪客來自那些熱門網域，例如.com與.net。只要點選各項目旁邊的小箭頭，就可以看到每個熱門網域之下的網路。<P>洽詢詳情, <A CLASS=normal TARGET=_blank HREF=\"http://www.urchin.com/help/en30/214.html\">請按這裡</A>.");

parent.ssLoad(86,"熱門國家：本報表列舉進入貴網站的熱門國家，包括大部分屬於美國的網域(com, net, org)以及美國專屬的網域(edu, gov, mil)。<P>洽詢詳情, <A CLASS=normal TARGET=_blank HREF=\"http://www.urchin.com/help/en30/215.html\">請按這裡</A>.");

parent.ssLoad(87,"熱門網際網路服務業者：列舉熱門的<B>主要</B>網際網路服務業者，其用戶曾經造訪貴網站，如earthlink.net等。要改變本報表顯示的項目數值，請在\"：顯示\"欄輸入新值，並按下鍵盤上的輸入鍵即可。本報表可以在訪客、網頁瀏覽、觸擊次數、位元傳輸（頻寬）及時間之間切換。<P>洽詢詳情, <A CLASS=normal TARGET=_blank HREF=\"http://www.urchin.com/help/en30/topisps.html\">請按這裡</A>.");

parent.ssLoad(88,"瀏覽器圖表：列舉訪客造訪貴網站所使用的熱門瀏覽器，例如網景的導航員及微軟的網路探險家。您也可以看到搜尋引擎用以尋找網站內容的機器人，以及其他自動化的網路程式。只要點選各項目旁邊的箭頭，就可以看到每一種瀏覽器或代理者的版本。<P>洽詢詳情, <A CLASS=normal TARGET=_blank HREF=\"http://www.urchin.com/help/en30/216.html\">請按這裡</A>.");

parent.ssLoad(89,"平台圖表：列舉訪客進入貴網站所使用的熱門電腦平台，如微軟、麥金塔、Unix等。只要點選各項目旁邊的箭頭，就可以看到每個平台的版本，如視窗98或FreeBSD。<P>洽詢詳情, <A CLASS=normal TARGET=_blank HREF=\"http://www.urchin.com/help/en30/217.html\">請按這裡</A>.");

parent.ssLoad(90,"熱門組合：結合瀏覽器及平台報表，列出瀏覽貴網站最常使用的電腦設備。例如探險家5/視窗98以及麥金塔PPC/導航員4。<P>洽詢詳情, <A CLASS=normal TARGET=_blank HREF=\"http://www.urchin.com/help/en30/218.html\">請按這裡</A>.");

parent.ssLoad(91,"熱門進站：列舉訪客初次抵達貴網站的熱門網頁。通常會是index.html或default.html等最常見的首頁名稱，有些則是與其他網站鏈結或製成書籤以便快速存取的網頁。 <P>洽詢詳情, <A CLASS=normal TARGET=_blank HREF=\"http://www.urchin.com/help/en30/219.html\">請按這裡</A>.");

parent.ssLoad(92,"熱門離站：列舉訪客離開貴網站之前最後造訪的熱門網頁。務必研究本報表以改進訪客的忠誠度或黏著度。<P>洽詢詳情, <A CLASS=normal TARGET=_blank HREF=\"http://www.urchin.com/help/en30/220.html\">請按這裡</A>.");

parent.ssLoad(93,"點選動線：列舉訪客瀏覽貴網站的熱門動線，由最初造訪的網頁依序排列。只要點選各項目，就可以看到訪客接下來的瀏覽動線等等。<P>洽詢詳情, <A CLASS=normal TARGET=_blank HREF=\"http://www.urchin.com/help/en30/221.html\">請按這裡</A>.");

parent.ssLoad(94,"造訪長度：顯示訪客在貴網站上平均停留的時間。請注意：每個長條單位的時間座標以X軸表示。<P>洽詢詳情, <A CLASS=normal TARGET=_blank HREF=\"http://www.urchin.com/help/en30/223.html\">請按這裡</A>.");

parent.ssLoad(95,"深度：顯示訪客在貴網站瀏覽的深度，由造訪的網頁數目表示之。本報表非常有助於您評估網站內容是否切中訪客的需要。<P>洽詢詳情, <A CLASS=normal TARGET=_blank HREF=\"http://www.urchin.com/help/en30/222.html\">請按這裡</A>.");

parent.ssLoad(96,"訪客");
parent.ssLoad(97,"網頁/訪客");
parent.ssLoad(98,"觸擊次數/訪客");
parent.ssLoad(99,"位元/訪客");
parent.ssLoad(100,"時間/訪客");
parent.ssLoad(101,"金額/訪客");

parent.ssLoad(102,"使用者名稱：列舉貴網站要求訪客辨識身份的過程中最熱門的使用者名稱。如果您沒有要求密碼，就不會列出使用者名稱。<P>洽詢詳情, <A CLASS=normal TARGET=_blank HREF=\"http://www.urchin.com/help/en30/224.html\">請按這裡</A>.");

parent.ssLoad(103,"伺服器報表");
parent.ssLoad(104,"網站排名");
parent.ssLoad(105,"伺服器排名");

parent.ssLoad(106,"總額：本報表顯示所選時間區段內的基本銷售資訊。銷售總額會與每位訪客及每日的平均金額並列。<P>洽詢詳情, <A CLASS=normal TARGET=_blank HREF=\"http://www.urchin.com/help/en30/totals.html\">請按這裡</A>.");

parent.ssLoad(107,"熱門產品：列舉在貴網站銷售的熱門產品一覽表，以及每項產品代表的銷售總額百分比，並以相關的長條圖使您一目了然。除了列出一覽表內的每項產品，也會列出其類別（若適用）。<P>洽詢詳情, <A CLASS=normal TARGET=_blank HREF=\"http://www.urchin.com/help/en30/topproducts.html\">請按這裡</A>.");

parent.ssLoad(108,"產品圖表：列舉銷售產品的熱門類別。點選每項目旁邊的藍色小箭頭，就可以檢視次類別（若適用）以及產品本身。<P>洽詢詳情, <A CLASS=normal TARGET=_blank HREF=\"http://www.urchin.com/help/en30/producttree.html\">請按這裡</A>.");

parent.ssLoad(109,"地區：列舉從貴網站購物的買主來自哪些地區。只要點選各項目旁邊的藍色小箭頭，就可以看到次地區。各項目旁邊是它所代表的總金額，長條圖則顯示各地區在銷售上的相對重要性。<P>洽詢詳情, <A CLASS=normal TARGET=_blank HREF=\"http://www.urchin.com/help/en30/regions.html\">請按這裡</A>.");
parent.ssLoad(110,"造訪長度");
parent.ssLoad(111,"造訪長度：顯示訪客在貴網站上平均停留的時間。請注意：每個長條單位的時間座標以X軸表示。<P>洽詢詳情, <A CLASS=normal TARGET=_blank HREF=\"http://www.urchin.com/help/en30/223.html\">請按這裡</A>.");
parent.ssLoad(112,"訪客總數");
parent.ssLoad(113,"網頁瀏覽總數");
parent.ssLoad(114,"觸擊總數");
parent.ssLoad(115,"位元傳輸總數");
parent.ssLoad(116,"每日平均訪客數");
parent.ssLoad(117,"每日平均網頁瀏覽數");
parent.ssLoad(118,"每日平均觸擊數");
parent.ssLoad(119,"每日位元傳輸平均值");
parent.ssLoad(120,"每位訪客平均網頁瀏覽數");
parent.ssLoad(121,"每位訪客平均觸擊數  ");
parent.ssLoad(122,"每位訪客平均位元值");
parent.ssLoad(123,"造訪長度平均值");
parent.ssLoad(124,"時段總數");
parent.ssLoad(125,"每日平均");
parent.ssLoad(126,"每時平均");
parent.ssLoad(128,"每月平均");
parent.ssLoad(129,"系統");
parent.ssLoad(130,"熱門網站");
parent.ssLoad(131,"熱門網站：為您伺服器上的網站排名");
parent.ssLoad(132,"熱門伺服器");
parent.ssLoad(133,"熱門伺服器：為載入平均所使用的伺服器排名<P>洽詢詳情, <A CLASS=normal TARGET=_blank HREF=\"http://www.urchin.com/help/en30/server.html\">請按這裡</A>.");

parent.ssLoad(134,"熱門商店");
parent.ssLoad(135,"熱門商店：如果您的電子商務系統擁有多家分店，本報表能依照其金額及訂單逐一排列。<P>洽詢詳情, <A CLASS=normal TARGET=_blank HREF=\"http://www.urchin.com/help/en30/topstores.html\">請按這裡</A>.");
parent.ssLoad(136,"總額");
parent.ssLoad(137,"每日平均金額");
parent.ssLoad(138,"每位訪客平均金額");
parent.ssLoad(139,"張貼表格");
parent.ssLoad(140,"張貼表格：本報告顯示貴網站最熱門的表格。本圖表會列舉表格處理程式，如CGI文本。只有使用POST方式的處理程式才會被列出。<P>洽詢詳情, <A CLASS=normal TARGET=_blank HREF=\"http://www.urchin.com/help/en30/postedforms.html\">請按這裡</A>.");
parent.ssLoad(141,"一月");
parent.ssLoad(142,"二月");
parent.ssLoad(143,"三月");
parent.ssLoad(144,"四月");
parent.ssLoad(145,"五月");
parent.ssLoad(146,"六月");
parent.ssLoad(147,"七月");
parent.ssLoad(148,"八月");
parent.ssLoad(149,"九月");
parent.ssLoad(150,"十月");
parent.ssLoad(151,"十一月");
parent.ssLoad(152,"十二月");
parent.ssLoad(153,"從")
parent.ssLoad(154,"到")
parent.ssLoad(155,"/週一");
parent.ssLoad(156,"週二");
parent.ssLoad(157,"/週三");
parent.ssLoad(158,"/週四");
parent.ssLoad(159,"週五");
parent.ssLoad(160,"/週六");
parent.ssLoad(161,"週日");
parent.ssLoad(162,"一月");
parent.ssLoad(163,"二月");
parent.ssLoad(164,"三月");
parent.ssLoad(165,"四月");
parent.ssLoad(166,"五月");
parent.ssLoad(167,"六月");
parent.ssLoad(168,"七月");
parent.ssLoad(169,"八月");
parent.ssLoad(170,"九月");
parent.ssLoad(171,"十月");
parent.ssLoad(172,"十一月");
parent.ssLoad(173,"十二月");
parent.ssLoad(174,"秒");
parent.ssLoad(175,"網頁");
parent.ssLoad(176,"分");
parent.ssLoad(177,"：____的報告喜好");
parent.ssLoad(178,"序號");
parent.ssLoad(179,"執照代碼");
parent.ssLoad(180,"語言");
parent.ssLoad(181,"應用喜好");
parent.ssLoad(182,"中文");
parent.ssLoad(183,"英文");
parent.ssLoad(184,"法文");
parent.ssLoad(185,"德文");
parent.ssLoad(186,"義大利文");
parent.ssLoad(187,"日文");
parent.ssLoad(188,"韓文");
parent.ssLoad(189,"葡萄牙文");
parent.ssLoad(190,"西班牙文");
parent.ssLoad(191,"瑞典文");
parent.ssLoad(192,"200: OK");
parent.ssLoad(193,"201: Created");
parent.ssLoad(194,"202: Accepted");
parent.ssLoad(195,"203: Non-Authorative Information");
parent.ssLoad(196,"204: No Content");
parent.ssLoad(197,"205: Reset Content");
parent.ssLoad(198,"206: Partial Content");

parent.ssLoad(199,"300: Multiple Choices");
parent.ssLoad(200,"301: Moved Permanently");
parent.ssLoad(201,"302: Found");
parent.ssLoad(202,"303: See Other");
parent.ssLoad(203,"304: Not Modified");
parent.ssLoad(204,"305: Use Proxy");

parent.ssLoad(205,"400: Bad Request");
parent.ssLoad(206,"401: Authorization Required");
parent.ssLoad(207,"402: Payment Required");
parent.ssLoad(208,"403: Forbidden");
parent.ssLoad(209,"404: Not Found");
parent.ssLoad(210,"405: Method Not Allowed");
parent.ssLoad(211,"406: Not Acceptable (encoding)");
parent.ssLoad(212,"407: Proxy Authentication Required");
parent.ssLoad(213,"408: Request Timed Out");
parent.ssLoad(214,"409: Conflicting Request");
parent.ssLoad(215,"410: Gone");
parent.ssLoad(216,"411: Content Length Required");
parent.ssLoad(217,"412: Precondition Failed");
parent.ssLoad(218,"413: Request Entity Too Long");
parent.ssLoad(219,"414: Request URI Too Long");
parent.ssLoad(220,"415: Unsupported Media Type");
parent.ssLoad(221,"416: Requested Range Not Satisfiable");
parent.ssLoad(222,"417: Expectation Failed");

parent.ssLoad(223,"500: Internal Server Error");
parent.ssLoad(224,"501: Not Implemented");
parent.ssLoad(225,"502: Bad Gateway");
parent.ssLoad(226,"503: Service Unavailable");
parent.ssLoad(227,"504: Gateway Timeout");
parent.ssLoad(228,"505: HTTP Version Not Supported");

parent.ssLoad(229,"Click Path From");
parent.ssLoad(230,"Click Through Page");
parent.ssLoad(231,"Clicks");
parent.ssLoad(232,"The Click Paths shows how people navigated through your site. From any one page, this chart shows how many times people clicked on the various links in the page. To see where people went next, click on a link of a particular page.  <P>For more information, <A CLASS=normal TARGET=_blank HREF=\"http://www.urchin.com/help/en30/221.html\">click here</A>.");
parent.ssLoad(233,"Date Range");
parent.ssLoad(234,"Help Information");
parent.ssLoad(235,"Percent");
